/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/


/* custom styling of header tagline */
.custom #header #tagline  {
color: #000000;
font-size: 16px;
font-weight: bold;

}
/* end of custom styling of header tagline */

/* custom styling for slider */
.custom .smooth_slider {
    margin: 40px auto;
}
/* end of custom styling for slider */

/* hide archive intro */
.custom.category #archive_intro {
display:none;
}
/* end of hide archive intro */

/* custom styling of links */
.custom a {
color: #222222;
}
/* end of custom styling of links */

/* custom styling of titles */
.custom h1,h2 {
border-bottom-width: 1px;
border-bottom-style: dotted;
}
/* end of custom styling of titles */

/* custom styling for sidebar headers */
.custom .sidebar h3 {
background: #FFFFFF;
font-color:#A37E41;
font-weight: bold;
}
/* end of custom styling for sidebar headers */

/* custom styling for MM Box */
.custom .custom_box {
margin-top:50px;
margin-bottom:50px;
margin-right:20px;
margin-left:20px;
}
/* end of MM Box styling */

/* custom styling for thumbnail in excerpts */
.custom .tfe {
margin-right: 7px;
margin-bottom: 0px;
} 
/* end of custom styling for thumbnail in excerpts */

/* custom styling for WP menu */
.custom .menu { border:none; background:#ddd; height:40px; font-family:arial; font-size:1.3em; }
	.custom .menu > li { margin-right: 4px; margin-left: 4px; }
                .custom .menu li > a { background: #ddd; text-shadow:1px 1px #eee; color:#111; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:7px 11px; margin-top:4px; letter-spacing:0px; text-transform:capitalize; }
                    .custom .menu > li.current > a { color:#ddd; font-size:1.5em;}
                    .custom .menu > li a:hover { background: #fff; color:#000; font-weight:bold; }
/* end of menu styling */
